if not exists(select 1 from syscolumns where id = object_id('EST_NF_ENT_DANFE_PROVISORIO_DUPLICATA') and name = 'VLR_ORIGINAL')
begin 
	ALTER TABLE dbo.EST_NF_ENT_DANFE_PROVISORIO_DUPLICATA ADD
		VLR_ORIGINAL money NULL

	ALTER TABLE dbo.EST_NF_ENT_DANFE_PROVISORIO_DUPLICATA ADD CONSTRAINT
		DF_EST_NF_ENT_DANFE_PROVISORIO_DUPLICATA DEFAULT 0 FOR VLR_ORIGINAL
end